# Generated by Django 3.0.3 on 2020-03-05 04:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ordencompra', '0003_remove_compra_pedido'),
    ]

    operations = [
        migrations.AddField(
            model_name='compra',
            name='pedido',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='Nombre'),
        ),
    ]
